#menu_wrap {
	margin: 30px auto 0;
	text-align: center;
}
.hex {
  width: 180px;
  height: 103.9231px;
  background-color: gray;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  /*
-webkit-background-size: auto 126.0px;
  -moz-background-size: auto 126.0px;
  -o-background-size: auto 126.0px;
  background-size: auto 126.0px;
*/
  position: relative;
  display: inline-block;
  margin-top: 32.24px;
  margin-right: 6px;
  margin-bottom: 32.24px;
  margin-left: 6px;
  text-align: center;
  zoom: 1;
  /*
border-right: 1px solid black;
  border-left: 1px solid black;
*/
  z-index: 1;
}

/*
.hex.hex-gap {
  margin-left: 103.9231px;
}
*/

.hex:hover, .hex a:focus {
	cursor: pointer;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
}

.hex a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999em;
  position: absolute;
  top: 0;
  left: 0;
  outline: none;
}

.hex .corner-1,
.hex .corner-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  z-index: -2;
  /*
border-right: 1px solid black;
  border-left: 1px solid black;
*/
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hex .corner-1:before,
.hex .corner-2:before {
  width: 207.6px;
  height: 207.6px;
  content: '';
  position: absolute;
  background: inherit;
  top: 0;
  left: 0;
  z-index: 1;
  background: inherit;
  background-repeat: no-repeat;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hex .corner-1 {
  z-index: -1;
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg);
}

.hex .corner-1:before {
  -webkit-transform: rotate(-60deg) translate(-103.9231px, 0px);
  -moz-transform: rotate(-60deg) translate(-103.9231px, 0px);
  -ms-transform: rotate(-60deg) translate(-103.9231px, 0px);
  -o-transform: rotate(-60deg) translate(-103.9231px, 0px);
  transform: rotate(-60deg) translate(-103.9231px, 0px);
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
}

.hex .corner-2 {
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.hex .corner-2:before {
  -webkit-transform: rotate(60deg) translate(-51.96155px, -14px);
  -moz-transform: rotate(60deg) translate(-51.96155px, -14px);
  -ms-transform: rotate(60deg) translate(-51.96155px, -14px);
  -o-transform: rotate(60deg) translate(-51.96155px, -14px);
  transform: rotate(60deg) translate(-51.96155px, -14px);
  bottom: 0;
}

.hex .inner {
	font-family: "museo", Arial;
	color: #fff;
	font-size: 23px;
	/* line-height: 103.9231px; */
	position: absolute;
	top:38px;
	left: 0;
	width: 100%;
}

.hex .inner .pre {
	font-family: Arial;
	display: block;
	font-size:16px;
	margin-top:-8px;
	text-align:center;
}